@import url("https://fonts.googleapis.com/css2?family=Roboto+Mono&display=swap");
* {
  margin: 0;
  padding: 0;
}

body {
  background-color: #FFF5F2;
}

header {
  height: 8vh;
  background: rgba(255, 245, 242, 0.8);
  position: fixed;
  z-index: 10;
  width: 100%;
}
header .rowHeader {
  height: 100%;
  width: 86%;
  margin: auto;
  display: flex;
  align-items: center;
}
header .rowHeader > * {
  display: flex;
}
header .rowHeader > * > * {
  display: flex;
}
header .tabs {
  width: 100%;
}
header .underline {
  position: relative;
  margin: 0 20px;
  padding: 8px 15px;
}
header .underline .tab {
  list-style: none;
  font-family: "Roboto Mono";
  text-decoration: none;
}
header .home {
  padding: 0 40px 0 0;
  border-right: solid 1px #025A4D;
  margin-right: 20px;
}
header .home #homeHeader {
  margin: 0;
  font-weight: 600;
}

h1 {
  font-size: 71px;
  font-size: 4.931vw;
  font-family: "GT Super";
  text-align: center;
}

footer {
  position: fixed;
  bottom: 0;
  display: grid;
  background-color: #025A4D;
  width: 100%;
  align-items: center;
}
footer img {
  width: 45%;
}
footer #option {
  width: 4px;
  height: 20px;
}
footer p {
  color: white;
  font-family: "Roboto Mono";
}
footer .parent-hide-text {
  position: relative;
}
footer .parent-hide-text .fadeout {
  background: linear-gradient(90deg, rgba(2, 90, 77, 0) 0%, rgba(2, 90, 77, 0) 73%, rgba(2, 90, 77, 0.9108018207) 91%, #025a4d 100%);
  position: absolute;
  width: 100%;
  height: 100%;
}
footer .progress {
  margin: 0 3%;
  border: solid 1px rgba(255, 255, 255, 0.5);
  position: relative;
}
footer .progress .progress-line {
  position: absolute;
  border: 2px solid #F6E53B;
  top: -2px;
  width: 30%;
  background-color: blue;
}
footer .progress .progress-line .cursor {
  position: absolute;
  width: 4px;
  height: 4px;
  top: -6px;
  left: 100%;
  border-radius: 50%;
  border: solid 4px #F6E53B;
}

@keyframes header {
  from {
    height: 0;
  }
  to {
    height: 100%;
  }
}
@media all and (min-width: 801px) {
  .desktop-hidden {
    display: none;
  }

  h1 {
    font-size: 71px;
    font-size: 4.931vw;
  }

  .rowHeader > * {
    justify-content: space-between;
  }

  .underline:hover {
    cursor: pointer;
  }
  .underline:hover .tab {
    color: white;
  }
  .underline:hover .tab::before {
    animation: header 0.4s ease forwards;
  }
  .underline .tab {
    font-size: 1.042vw;
    font-size: 15px;
    color: #025A4D;
  }
  .underline .tab::before {
    content: "";
    height: 1px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 1;
    background-color: #025A4D;
    z-index: -1;
  }

  .list-header {
    display: none;
  }

  footer {
    height: 4.23vh;
    padding: 0 20px;
    grid-template-columns: 1fr 1fr 21% repeat(6, 1fr) 45% repeat(3, 1fr);
  }
  footer p {
    font-size: 12px;
    font-size: 0.833vw;
  }
  footer #musicImg {
    border: solid 1px white;
  }
}
@media all and (max-width: 800px) {
  .mobile-hidden {
    display: none;
  }

  h1 {
    font-size: 40px;
  }

  #overlay {
    width: 100vw;
    height: 100vh;
    display: none;
    background: black;
    opacity: 0.5;
    position: fixed;
    z-index: 15;
    top: 0;
    left: 0;
  }

  header {
    height: 89px;
  }

  .rowHeader > * {
    justify-content: flex-start;
  }
  .rowHeader .tabs {
    position: absolute;
    z-index: 20;
    top: 0;
    right: 0;
    display: none;
    flex-direction: column;
    background: #025A4D;
    padding-top: 150px;
    width: 60%;
    height: 100vh;
  }
  .rowHeader .tabs > * {
    flex-direction: column;
    align-items: center;
  }
  .rowHeader .tab {
    font-size: 30px;
    color: white;
  }
  .rowHeader .home {
    flex: 90%;
  }
  .rowHeader .home .tab {
    font-size: 18px;
    color: #025A4D;
  }
  .rowHeader .list-header {
    display: flex;
    height: 40%;
    position: relative;
    flex: 10%;
    z-index: 22;
    cursor: pointer;
  }
  .rowHeader .list-header::before {
    content: "";
    height: 3px;
    width: 31px;
    background: #025A4D;
    position: absolute;
    top: 0;
    transform-origin: top left;
  }
  .rowHeader .list-header::after {
    content: "";
    height: 3px;
    width: 31px;
    background: #025A4D;
    position: absolute;
    bottom: 0;
    transform-origin: bottom left;
  }
  .rowHeader .list-header span {
    position: absolute;
    top: 45%;
    left: 5px;
    width: 20px;
    height: 3px;
    background: #025A4D;
  }
  .rowHeader .cross-animation-show .list-header::after {
    animation: crossAnimationTopShow 0.4s ease forwards;
  }
  .rowHeader .cross-animation-show .list-header::before {
    animation: crossAnimationBottomShow 0.4s ease forwards;
  }
  .rowHeader .cross-animation-show .list-header span {
    animation: crossAnimationMiddleShow 0.4s ease forwards;
  }
  .rowHeader .cross-animation-hide .list-header::after {
    animation: crossAnimationTopHide 0.4s ease forwards;
  }
  .rowHeader .cross-animation-hide .list-header::before {
    animation: crossAnimationBottomHide 0.4s ease forwards;
  }
  .rowHeader .cross-animation-hide .list-header span {
    animation: crossAnimationMiddleHide 0.4s ease forwards;
  }

  footer {
    grid-template-columns: 13% 60% 11% 11%;
    height: 80px;
    justify-items: center;
  }
  footer img {
    width: 50%;
  }
  footer p {
    font-size: 12px;
    white-space: nowrap;
  }
  footer .progressEpisode {
    width: 100%;
  }
  footer .progressEpisode .parent-hide-text {
    overflow: hidden;
  }
  footer .progressEpisode .progress {
    margin: 14px 10px 0 0;
  }
  footer #musicImg {
    width: 60%;
    border: solid 2px white;
  }
}
/* TRANSFORM LIST INTO CROSS (SHOW LIST)*/
@keyframes crossAnimationTopShow {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(-45deg);
    width: 44px;
    background-color: white;
  }
}
@keyframes crossAnimationBottomShow {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(45deg);
    width: 44px;
    background-color: white;
  }
}
@keyframes crossAnimationMiddleShow {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(45deg);
    visibility: hidden;
    opacity: 0;
    background-color: white;
  }
}
/* TRANSFORM CROSS INTO LIST (HIDE LIST)*/
@keyframes crossAnimationTopHide {
  from {
    transform: rotate(-45deg);
  }
  to {
    transform: rotate(0);
    width: 31px;
  }
}
@keyframes crossAnimationBottomHide {
  from {
    transform: rotate(45deg);
  }
  to {
    transform: rotate(0);
    width: 31px;
  }
}
@keyframes crossAnimationMiddleHide {
  from {
    transform: rotate(45deg);
  }
  to {
    transform: rotate(0);
    visibility: visible;
    opacity: 1;
  }
}

/*# sourceMappingURL=index.css.map */
